.banners_component {
    margin-bottom: 20px;
}

.banners_title {
    font-size: 32px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 40px;
    letter-spacing: 3%;
}

.banners_list {
    overflow: hidden;
    position: relative;
}

.banners_list_wrapper {
    display: grid;
}

.banners_list_wrapper a {
    text-align: center;
}

.banners_list a img {
    border-radius: 30px;
    max-height: 200px;
}

.banners_expand {
    font-size: 20px;
    text-decoration: none;
    cursor: pointer;
    color: #004EA6;
    margin-top: 20px;
    font-weight: bold;
}

.banners_content_expanded {
    max-height: none !important;
}

@media (min-width: 1023px) {
    .banners_list_wrapper {
        grid-template-columns: repeat(3, 1fr);
        gap: 40px;
    }

    .banners_list {
        max-height: 210px;
            margin-left: 40px;
    margin-right: 40px;
    }
}

@media (max-width: 1023px) and (min-width: 426px) {
    .banners_list_wrapper {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
    .banners_list {
        max-height: 210px;
            margin-left: 30px;
    margin-right: 30px;
    }
}

@media (max-width: 426px) {
    .banners_list_wrapper {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }
    .banners_list {
        max-height: 200px;
            margin-left: 15px;
    margin-right: 15px;
    }
}